Retrieves a list of all funnel pages based on the given query parameters.

http
GET https://services.leadconnectorhq.com/funnels/page

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
locationIdstringYes
funnelIdstringYes
namestringNo
limitnumberYes
offsetnumberYes

Responses

200 - Successful response - List of funnel pages returned
  • _id (string, required): Example: 0yJbP3q7t7pLmeTWRAE2

  • locationId (string, required): Example: ojQjykmwNIU88vfsfzvH

  • funnelId (string, required): Example: iucJ6TdFZiddhq9f6znh

  • name (string, required): Example: Home

  • stepId (string, required): Example: 343bf634-3aa6-4ade-b963-2d3cd0bf2ede

  • deleted (string, required): Example: False

  • updatedAt (string, required): Example: 2024-04-18T12:25:23.029Z

json
{
  "_id": "0yJbP3q7t7pLmeTWRAE2",
  "locationId": "ojQjykmwNIU88vfsfzvH",
  "funnelId": "iucJ6TdFZiddhq9f6znh",
  "name": "Home",
  "stepId": "343bf634-3aa6-4ade-b963-2d3cd0bf2ede",
  "deleted": false,
  "updatedAt": "2024-04-18T12:25:23.029Z"
}

Example

curl -X GET 'https://services.leadconnectorhq.com/funnels/page' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?